/* Apply a natural box layout model to all elements */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* @font-face {
    font-family: Colfax-Regular;
	src: url("../fonts/Colfax-Regular.otf") format("opentype");
}

@font-face {
    font-family: Colfax-Bold;
	src: url("../fonts/Colfax-Bold.otf") format("opentype");
} */

@font-face {
    font-family: Colfax-Regular;
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebRegular.otf") format("opentype");
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebRegular.eot");
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebRegular.eot?#iefix") format('embedded-opentype');
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebRegular.woff") format("woff");
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebRegular.ttf") format("truetype");
}


@font-face {
    font-family: Colfax-Bold;
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebBold.otf") format("opentype");
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebBold.eot");
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebBold.eot?#iefix") format('embedded-opentype');
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebBold.woff") format("woff");
	src: url("https://www.one.org/wp-content/themes/one_2014/dist/fonts/colfaxweb/ColfaxWebBold.ttf") format("truetype");
}



body {
	margin:0;
    padding:0;
	font-family: 'Colfax-Bold' !important;
	font-size: 14px;
	/*font-weight: normal;*/
	color:  #393e41;
	width: 100%;
	min-height: 100vh;
	height:auto;
	background-color: #fff;
}

h1{
	font-size:50px;
	text-align:center;
}

text{
	/*pointer-events:none;*/
}

.highlightText{
	/*font-weight:700;*/
	font-size: 28px;
}

.paragraph{
	font-family:'Colfax-Regular';
	font-size: 18px;
}

.subtitle{
	/*font-weight:700;*/
	font-size: 24px;
	text-transform:uppercase;
	fill:#444;
}

.subtitle_small{
	font-size: 18px;
	text-transform:uppercase;
}

#countryProfile{
	position:absolute;
	top:0;
}

#gridText{
	font-size: 21px !important;
	text-transform:uppercase;
}

#target_met_grid_text{
	/*pointer-events: none;*/
	font-size:21px;
}
#click_to_grid_text{
	/*pointer-events: none;*/
	font-size:14px;
}

.button{
	fill: #cccccc;
}

.adjust_target_button{
	fill:#cccccc;
}

.adjust_target_button.active{
	stroke:#cccccc;
	fill:white;
}


.buttonText{
	fill: white;
	font-size: 13px;
	font-family:'Colfax-Bold';
	pointer-events:none;

}

.button.active{
	fill: #1d1d1d;
}

.toggle_aid{
	fill:#a1a0a0 !important;
}

.toggle_aid.active_aid_type_button{
	fill:#eee !important;
}
#Debt_Relief.active_aid_type_button{
	stroke-width:2px;
	stroke:red;
}
.active_aid_type_button{
	stroke-width:2px;
	stroke:red;
}
.close_button{
	font-size: 40px;
	fill: #f04e30;
	font-family:'Colfax-Bold';
}
.close_button:hover{
	fill:#777;
}
.close_button_hover{

}

.hidden{
	visibility: hidden;
}

.profile_title, .grid_title{
	font-size:50px !important;
	text-transform: uppercase;
	font-family: 'Colfax-Bold';
	fill:#444;
	/*font-weight:700;*/
}

.source, .tablesource{
	font-size:14px;
	font-family:'Colfax-Regular';
}

figure {
	position: relative;
	float: right;
	width: 50%;
	min-width: 400px;
	margin-top: -120px;
}

.label {
	font-size: 8px;
}

.wedge{
	stroke:white;
	stroke-width:4px;
}

.oda_bar_text{
	fill: white!important;

}

.row_chart_oda_rect, #row_chart_oda_rect, .row_chart_oda_rect_legend, .oda_bar_text_highlight{
	fill: #f04e30 !important;
}
.row_chart_target_rect, #row_chart_oda_rect{
	fill: #ccc;
}
.Africa_ODA, #Africa_ODA, #Africa_ODA_legend{
	/*fill: #82004a;*/
	fill:#3F9ED8;
}
.In_Donor_Refugee_Costs, #In_Donor_Refugee_Costs, #In_Donor_Refugee_Costs_legend{
	fill:#30488D  !important;
}

.Debt_Relief, #Debt_Relief, #Debt_Relief_legend{
	fill:#B62175 !important;
}

.LDC_ODA, #LDC_ODA, #LDC_ODA_legend{
	fill: #00babe;
}

.row_chart_target_oda_rect, #row_chart_target_oda_rect{
	/*fill: #82004a;*/
	fill: #f04e30;
}

.debtRelief_plus_inDonor, #debtRelief_plus_inDonor, #debtRelief_plus_inDonor_legend{
	fill: #393E41;
}


.All_ODA_In_Donor_Refugee_Over_GNI_XXX, #All_ODA_In_Donor_Refugee_Over_GNI_XXX{
	fill: #073eb8;
}

.legend {
	width: 400px;
	height: 50px;
	padding: 0 20px;
	display: block;
	position: relative;
	margin: 0 auto;
	top: -150px;
	text-align: center;
}

.legendText{
	font-size:16px;
	text-transform: uppercase;
}

.rowchart > g.y {
	fill:#777777;
	/*font-family: 'Colfax-Bold' !important;*/
	font-size:29px;
	/*font-weight:700;*/
}

.rowchart >g.grid > g > text{
	display:none;
}

.rowchart >g.x {
	/*fill:#1a1a1a;*/
	/*font-family: 'Museo_Slab_300' !important;*/
	font-size:0px;
	/*font-weight:700;*/
}

.row_bar_text, .row_bar_oda_text{
	fill:white;
	font-size:18px;
	/*font-weight:700;*/
}

 .row_bar_oda_text{
	fill:white;
	/*fill:#f04e30;*/
	font-size:18px;
	/*font-weight:700;*/
}



.bar_chart_label{
	fill:white;
	font-size:18px;
	pointer-events:none;
	/*font-weight:700;*/
}
.target_chart_label{
	fill:white;
	font-size:24px;
}
.rowchart > g > path.domain{
	stroke-width:0px;
	fill:transparent;
}

.column01{
	font-family:'Colfax-Bold'
}

.table_header{
	font-family:'Colfax-Bold'
}

.tooltip {
    position: absolute;
    text-align: center;
    width: auto;
    height: auto;
    padding: 7px;
    font: 12px;
    background: white;
    border: 0px;
    border-radius: 0;
    pointer-events: none;
	color: #000;
}

#gridText.big_text{
	font-size:50px !important;
}
/*@media only screen and (max-width: 1300px) {
	.bar_chart_label, .subtitle, g.y,.row_bar_text, .row_bar_oda_text {
		font-size: 18px !important;
	}


}*/
/*break point tablet*/
#Toggle_Debt_Relief, #Toggle_In_Donor_Refugee_Costs{
	font-size:12px;
}
@media only screen and (max-width: 1400px) {
	#Toggle_Debt_Relief, #Toggle_In_Donor_Refugee_Costs{
		font-size:12px;
	}
	.bar_chart_label, .subtitle, g.y,.row_bar_text, .row_bar_oda_text {
		font-size: 18px !important;
	}
	#gridText{
		font-size: 21px !important;
	}
	#gridText.big_text{
		font-size:50px !important;
	}
	.profile_title, .grid_title{
		font-size: 21px !important;
	}
	.close_button{
		font-size: 16px;
	}
	.legendText{
		font-size: 14px !important;
	}
	.table_header{
		font-size:14px;
	}
	#target_met_grid_text{
		font-size: 18px !important;
	}
}

@media only screen and (max-width: 900px) {
	.bar_chart_label, .subtitle, g.y,.row_bar_text, .row_bar_oda_text {
		font-size: 18px !important;
	}
	#gridText{
		font-size: 16px !important;
	}
	#gridText.big_text{
		font-size:50px !important;
	}
	.profile_title, .grid_title{
		font-size: 21px !important;
	}
	.close_button{
		font-size: 16px;
	}
	.legendText{
		font-size: 14px !important;
	}
	.table_header{
		font-size:14px;
	}
	#target_met_grid_text{
		font-size: 14px !important;
	}
}
/*@media only screen and (max-width: 600px) {
	#target_met_grid_text{
		font-size: 18px !important;
	}
}*/


/*break point mobile*/
@media only screen and (max-width: 600px) {

	.profile_title, .grid_title{
		font-size: 21px !important;
	}
	.source > tspan{
		font-size:12px;
	}
	.paragraph{
		font-size:14px;
	}
	#gridText.big_text{
		font-size:50px !important;
	}
	#click_to_grid_text{
		font-size: 0px !important;
	}
	#target_met_grid_text{
		font-size: 13px !important;
	}
	.close_button{
		font-size: 18px;
		fill: #f04e30;
		font-family:'Colfax-Bold';
	}
	.row_bar_oda_text, .row_bar_text, .bar_chart_label{
		font-size: 11px !important;
	}
	.table_header > tspan{
		font-size:12px;
	}
	.table_arrows{
		width:20px;
		height:20px;
	}
	.column01, .column02, .column03{
		font-size:12px;
	}
	.target_met_chart_label{
		font-size:8px;
	}

	#gridText{
		font-size: 18px !important;
	}
	#gridText.big_text{
		font-size:50px !important;
	}
	.subtitle{
		font-size:12px !important;
	}
}

@media only screen and (max-width: 400px) {
	#gridText{
		font-size: 12px !important;
	}
	#gridText.big_text{
		font-size:50px !important;
	}
	.subtitle{
		font-size:12px !important;
	}
}
